Loading...
Searching...
No Matches
AudioDevices.cpp File Reference

Utility methods for identifying audio devices. More...

`#include "AudioDevices.h"`

Go to the source code of this file.

## Typedefs

using | AudioDeviceList = std::vector<std::pair<std::string, std::string>>

## Detailed Description

Utility methods for identifying audio devices.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  FeRD (Frank Dana) ferdn.nosp@m.yc@g.nosp@m.mail..nosp@m.com

License

Definition in file AudioDevices.cpp.

## Typedef Documentation

## AudioDeviceList

using AudioDeviceList = std::vector<std::pair<std::string, std::string>>

Definition at line 18 of file AudioDevices.cpp.